Subject: Disappearing SLP templates

From: "McDonald, Ira" <[email-masked]>
Date: Tue, 21 Mar 2000 15:33:09 -0800

Hi Erik and SLP folks,

Browsing the Internet-Drafts repository just now

(ftp://ftp.ietf.org/internet-drafts)

I noticed that all of the SLP templates (except for 
'printer' which was just updated two weeks ago) have 
been DELETED and replaced by a 'this I-D has expired note', 
BUT at the IANA repository 

(ftp://ftp.isi.edu/in-notes/iana/assignments)

I notice that the file 'svrloc-templates' (22 Sept 1999)
still says:

"New Registry for svrloc templates here"

Good magic trick - now we have NO public repository of
SLP templates - this is not real good.

Cheers,
- Ira McDonald, consulting architect at Sharp Labs America
  High North Inc